import { QueryTypes, Sequelize } from "sequelize";

const showAllDBs = async (sequelizeConnection: Sequelize) => {
  const DBs = await sequelizeConnection.query(
    "SELECT datname FROM pg_database",
    { type: QueryTypes.SELECT }
  );
  console.log(
    "----------Found Databases----------\n",
    DBs,
    "\n-----------------------------------\n"
  );
};
export default showAllDBs;
